1 Reply Latest reply on Jan 13, 2011 4:06 AM by JoeBidgood

    Rogue system

    eddymac

      Hello;

       

      Can you tell me how to install rogue system on epo 4.0 , whats the requirement, and from where i get the Software i didn't found it on my product download ?

       

      Thanks

        • 1. Re: Rogue system
          JoeBidgood

          The software is on the download site, under ePO 4.0 - the package is called RSD200L.zip.  I very strongly recommend you also apply Patch 2, which is RSD200P2.zip.

          RSD requires a minimum of ePO 4.0 Patch 2, I believe.

           

          HTH -

           

          Joe